<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='download cache' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1719481802367'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='4'>
    <artifact classifier='binary' id='org.eclipse.equinox.executable_root.cocoa.macosx.x86_64' version='3.8.2500.v20240513-1750'>
      <properties size='1'>
        <property name='download.size' value='17769'/>
      </properties>
    </artifact>
    <artifact classifier='binary' id='org.eclipse.rcp_root' version='4.32.0.v20240601-0610'>
      <properties size='1'>
        <property name='download.size' value='20740'/>
      </properties>
    </artifact>
    <artifact classifier='binary' id='org.eclipse.platform_root' version='4.32.0.v20240601-0610'>
      <properties size='1'>
        <property name='download.size' value='196'/>
      </properties>
    </artifact>
    <artifact classifier='binary' id='org.eclipse.tracecompass.rcp.executable.cocoa.macosx.x86_64' version='10.0.1.202406270833'>
      <properties size='1'>
        <property name='download.size' value='80109'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
